@charset "utf-8";
.cont_lp.sc .cont_img, .sc .cont_img.cont_img02 {
    background: url("../images/home/top_img.jpg") no-repeat center center;
    background-size: cover;
    padding: 0;
}
.cont.cont_lp.sc .headertxt, .sc .cont_img.cont_img02 .headertxt {
    letter-spacing: inherit;
    margin: auto;
    padding: 0;
    width: 980px;
    padding-top: 570px;
    overflow: hidden;
    height: 0;
    background: url("../images/home/top_catch.png") no-repeat center center;
    display: block;
}
.cont.cont_lp.sc article {
    padding: 80px 0;
}
.cont.cont_lp.sc h2 {
    background: none;
    margin-bottom: 0;
}
@media only screen and (max-width: 768px) {
    .cont_lp.sc .cont_img, .sc .cont_img.cont_img02 {
        background: url("../images/home/top_img_sp.jpg") no-repeat center center;
        background-size: cover;
    }
    .cont.cont_lp.sc .headertxt, .sc .cont_img.cont_img02 .headertxt {
        width: 100%;
        padding-top: 60.50%;
        background: url("../images/home/top_catch_sp.png") no-repeat center center;
        background-size: 100%;
    }
    .cont.cont_lp.sc article {
        padding: 30px 0;
    }
}
/*============================
header
============================*/
#lp_header .inner {
    overflow: hidden;
    padding: 10px 0;
}
#lp_header .siteTitle a {
    padding-top: 47px;
    width: 122px;
    background: url("../images/header/logo.png") no-repeat left top;
}
#lp_header .text, #lp_header .tel, #lp_header .mail {
    float: right;
    margin-left: 10px;
    font-weight: bold;
}
#lp_header .tel a {
    width: 283px;
    padding-top: 50px;
    overflow: hidden;
    height: 0;
    background: url("../images/header/tel.png") no-repeat center center;
    display: block;
}
#lp_header .mail a {
    width: 160px;
    padding-top: 50px;
    overflow: hidden;
    height: 0;
    background: url("../images/header/mail.png") no-repeat center center;
    display: block;
}
@media only screen and (max-width: 768px) {
    #lp_header .text {
        display: none;
    }
    #lp_header .text, #lp_header .tel, #lp_header .mail {
        float: none;
    }
    #lp_header .tel a {
        width: 55px;
        padding-top: 45px;
        background: url("../images/header/tel_sp.png") no-repeat center right;
        background-size: 100%;
        float: right;
    }
    #lp_header .mail a {
        width: 55px;
        padding-top: 45px;
        background: url("../images/header/mail_sp.png") no-repeat center right;
        background-size: 100%;
        float: right;
        margin-left: 10px;
    }
}
/*============================
contact
============================*/
#cont {
    background: #814e21;
}
#cont .inner {
    position: relative;
}
#cont h2 {
    position: absolute;
    top: -168px;
    left: 50%;
    width: 917px;
    padding: 0;
    padding-top: 386px;
    margin-left: -486px;
    overflow: hidden;
    height: 0;
    background: url("../images/cont/h2.png") no-repeat center center;
    display: block;
    background-size: 80%;
}
#cont .down {
    padding-top: 208px;
}
#cont .tel a {
    width: 690px;
    padding-top: 210px;
    overflow: hidden;
    height: 0;
    background: url("../images/cont/tel.png") no-repeat center center;
    display: block;
    margin: 0 auto 30px;
    background-size: 100%;
}
#cont .box {
    width: 690px;
    background: #fff;
    border-radius: 30px;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    padding: 40px;
    margin: auto;
}
#cont .mail {
    position: relative;
}
#cont .mail::after {
    position: absolute;
    top: 0;
    right: 0px;
    border-right: 1px solid;
}
#cont .mail a, #cont .line a {
    width: 270px;
    padding-top: 270px;
    overflow: hidden;
    height: 0;
    background: url("../images/cont/mail.png") no-repeat center center;
    display: block;
    background-size: 100%;
}
#cont .line a {
    background: url("../images/cont/line.png") no-repeat center center;
    background-size: 100%;
}
#cont .border {
    height: 270px;
}
@media only screen and (max-width: 768px) {
	#cont h2 {
    top: -60px;
    left: 50%;
    width: 100%;
    padding-top: 41%;
    margin-left: -50%;
    background-size: 100%;
}
	#cont .down {
    padding-top: 30%;
}
	#cont .tel a {
    width: 100%;
    padding-top: 30%;
    margin: 20px auto;
    background-size: 100%;
}
	#cont .box {
    width: 100%;
		display: block;
		padding: 30px 20px;
}
	#cont .border{
		display: none;
	}
	#cont .mail a, #cont .line a {
    width: 80%;
    padding-top: 80%;
    background-size: 100%;
    margin: auto;
}
	#cont .mail a {
    margin-bottom: 20px;
}
}
/*============================
01
============================*/
#cont_01 {
    background: #fffde4;
    padding-top: 0;
}
#cont_01 .bg {
    background: #814e21;
    padding: 60px 0;
}
#cont_01 .area {
    width: 785px;
    padding-top: 265px;
    overflow: hidden;
    height: 0;
    background: url("../images/01/text.png") no-repeat center center;
    display: block;
    margin: auto;
}
#cont_01 h2 {
    padding: 60px 0 30px;
    background: 0;
    color: #814e21;
    font-size: 32px;
    margin: 0;
}
#cont_01 p {
    text-align: center;
    color: #814e21;
}
#cont_01 .nintei {
    margin-top: 30px;
}
@media only screen and (max-width: 768px) {
    #cont_01 .bg {
        padding: 30px 0;
    }
    #cont_01 .area {
        width: 90%;
        padding-top: 32%;
        background-size: 100%;
    }
    #cont_01 h2 {
        padding: 30px 0;
        font-size: 22px;
    }
    #cont_01 p {
        font-size: 14px;
    }
}
/*============================
02
============================*/
#cont_02 {
    padding-top: 30px;
}
#cont_02 h2 {
    width: 623px;
    padding-top: 215px;
    overflow: hidden;
    height: 0;
    background: url("../images/02/h2.png") no-repeat center center;
    display: block;
    margin: 0 auto 40px;
}
#cont_02 ul {
    width: 560px;
    margin: auto;
    position: relative;
}
#cont_02 ul::after {
    content: "";
    position: absolute;
    bottom: -80px;
    left: 50%;
    margin-left: -100px;
    border-top: 40px solid #e93429;
    border-right: 100px solid transparent;
    border-left: 100px solid transparent;
}
#cont_02 li {
    padding-left: 30px;
    margin-top: 18px;
    position: relative;
    font-size: 18px;
    border-bottom: 1px dashed #acacac;
}
#cont_02 li span {
    color: #e93429;
    font-size: 23px;
    font-weight: bold;
}
#cont_02 li::before {
    content: "";
    position: absolute;
    top: 50%;
    left: 0;
    width: 23px;
    height: 20px;
    margin-top: -10px;
    background-image: url("../images/02/check.png");
    background-size: 100%;
}
@media only screen and (max-width: 768px) {
    #cont_02 h2 {
        width: 90%;
        padding-top: 36%;
        background-size: 100%;
        margin-bottom: 20px;
    }
	#cont_02 ul {
    width: 100%;
}
	#cont_02 li,#cont_02 li span{
		font-size: 15px;
	}
}
/*============================
03
============================*/
#cont_03 {
    background: #ede9de;
    position: relative;
    margin-top: 80px;
    padding-bottom: 30px;
}
#cont_03 h2 {
    position: absolute;
    top: -42px;
    left: 50%;
    width: 957px;
    padding: 0;
    padding-top: 286px;
    margin-left: -478px;
    overflow: hidden;
    height: 0;
    background: url("../images/03/h2.png") no-repeat center center;
    display: block;
}
#cont_03 .inner {
    margin-top: 200px;
}
#cont_03 .clearfix p {
    float: left;
    width: 615px;
}
#cont_03 .img01 {
    float: right;
}
#cont_03 span {
    font-weight: bold;
    color: #e93429;
}
#cont_03 .f13 {
    font-size: 13px;
}
#cont_03 .area {
    width: 785px;
    padding-top: 265px;
    overflow: hidden;
    height: 0;
    background: url("../images/03/area.png") no-repeat center center;
    display: block;
    margin: 60px auto;
}
@media only screen and (max-width: 768px) {
	#cont_03 h2 {
    top: 20px;
    left: 50%;
    width: 90%;
    padding-top: 27%;
    margin-left: -45%;
    background-size: 100%;
}
	#cont_03 .inner {
    margin-top: 30%;
}
	#cont_03 .clearfix p {
    float: none;
    width: 100%;
}
	#cont_03 .img01{
		display: none;
	}
	#cont_03 .pc-none{
		margin-top: 30px;
	}
	#cont_03 .area{
		width: 100%;
padding-top: 35%;
background-size: 100%;
		margin: 30px auto;
	}
}
/*============================
04
============================*/
#cont_04 h2 {
    color: #20221f;
    padding: 0;
    font-size: 50px;
    line-height: 50px;
    margin-bottom: 60px;
}
#cont_04 h2 span {
    font-size: 24px;
}
#cont_04 .box {
    border: 2px solid #814e21;
    position: relative;
    overflow: visible;
    margin-bottom: 100px;
}
#cont_04 .box::before {
    content: "";
    position: absolute;
    bottom: -72px;
    left: 50%;
    margin-left: -100px;
    border-top: 40px solid #d8cfbe;
    border-right: 100px solid transparent;
    border-left: 100px solid transparent;
}
#cont_04 .box:last-child {
    margin-bottom: 0;
}
#cont_04 .box:last-child:before {
    display: none;
}
#cont_04 .box.low {
    padding: 0 0 0 40px;
}
#cont_04 .box.low div.left {
    width: 560px;
    float: left;
    padding: 30px 0;
}
#cont_04 .box.low div.right {
    float: right;
}
#cont_04 .box.low div.right img {
    display: block;
}
#cont_04 .box h3 {
    color: #814e21;
    position: relative;
    padding-left: 50px;
    font-size: 22px;
    margin-bottom: 20px;
}
#cont_04 .box h3::after {
    content: "";
    background: url(../images/04/icon_1.png) no-repeat;
    background-size: 100%;
    width: 42px;
    height: 42px;
    position: absolute;
    top: 50%;
    left: 0;
    margin-top: -21px;
}
#cont_04 .box:nth-of-type(2) h3::after {
    background: url(../images/04/icon_2.png) no-repeat;
    background-size: 100%;
}
#cont_04 .box:nth-of-type(3) h3::after {
    background: url(../images/04/icon_3.png) no-repeat;
    background-size: 100%;
}
#cont_04 .box:nth-of-type(4) h3::after {
    background: url(../images/04/icon_4.png) no-repeat;
    background-size: 100%;
}
#cont_04 p span {
    font-weight: bold;
    color: #998158;
}
#cont_04 .border {
    border: 1px solid #814e21;
    background: #fffde4;
    padding: 20px;
}
@media only screen and (max-width: 768px) {
	#cont_04 h2 {
    font-size: 40px;
    line-height: 40px;
    margin-bottom: 30px;
}
	#cont_04 h2 span {
    font-size: 18px;
}
	#cont_04 .box h3 {
    font-size: 17px;
}
    #cont_04s .box {
        margin-bottom: 60px;
    }
	#cont_04 .border {
    padding: 10px;
}
    #cont_04 .box.low {
        padding: 20px;
    }
    #cont_04 .box.low div.left {
        width: 100%;
        float: none;
        padding: 0 0 20px;
    }
    #cont_04 .box.low div.right {
        float: none;
    }
    #cont_04 .box.low div.right img {
        width: 100%;
        padding-top: 53.16%;
        overflow: hidden;
        height: 0;
        background: url("../images/04/01_sp.jpg") no-repeat center center;
        background-size: 100%;
    }
    #cont_04 .box.low div.right img.img02 {
        background: url("../images/04/02_sp.jpg") no-repeat center center;
        background-size: 100%;
    }
    #cont_04 .box.low div.right img.img03 {
        background: url("../images/04/03_sp.jpg") no-repeat center center;
        background-size: 100%;
    }
    #cont_04 .box.low div.right img.img04 {
        background: url("../images/04/04_sp.jpg") no-repeat center center;
        background-size: 100%;
    }
}
/*============================
05
============================*/
#cont_05 {
    padding: 0;
}
#cont_05 h2 {
    font-size: 50px;
    line-height: 50px;
}
#cont_05 h2 span {
    font-size: 24px;
    font-weight: normal;
}
#cont_05 .box {
    background: #814e21;
    border: 2px solid #814e21;
}
#cont_05 .img01 {
    margin: 0 auto 30px;
}
#cont_05 p {
    background: #ede9de;
    padding: 20px 30px;
}
#cont_05 .clearfix {
    padding: 30px;
}
#cont_05 .box2 h2 {
    float: left;
    text-align: left;
    line-height: 60px;
    padding: 0;
}
#cont_05 .box2 h2 span {
    border-bottom: 1px solid;
}
#cont_05 .img02 {
    float: right;
}
#cont_05 p span {
    font-weight: bold;
    color: #998158;
}
@media only screen and (max-width: 768px) {
	#cont_05 h2 {
    font-size: 20px;
    line-height: 30px;
}
	#cont_05 h2 span {
    font-size: 16px;
}
	#cont_05 .img01 {
    margin: 0 auto 20px;
    width: 90%;
}
	#cont_05 p {
    padding: 10px 20px;
}
	#cont_05 .box2 h2 {
    float: none;
    text-align: center;
    line-height: 34px;
    padding: 0;
	padding-bottom: 20px;
}
	#cont_05 .clearfix {
    padding: 20px;
}
	#cont_05 .img02 {
    float: none;
    width: 100%;
}
}
/*============================
06
============================*/
#cont_06 h2 {
    color: #20221f;
    padding: 0;
    font-size: 50px;
    line-height: 50px;
    margin-bottom: 60px;
}
#cont_06 h2 span {
    font-size: 24px;
}
#cont_06 .box {
    border: 2px solid #814e21;
    border-radius: 30px;
    margin-bottom: 40px;
}
#cont_06 .box:last-child {
    margin-bottom: 0;
}
#cont_06 .box p.title {
    color: #fff;
    background: #814e21;
    padding: 20px;
    font-weight: bold;
    margin-top: 0;
}
#cont_06 .clearfix {
    padding: 40px;
}
#cont_06 .box img {
    float: left;
    margin-right: 25px;
}
#cont_06 .box p {
    margin-top: 30px;
}
#cont_06 .box p span {
    font-weight: bold;
    color: #998158;
}
@media only screen and (max-width: 768px) {
		#cont_06 h2 {
    font-size: 28px;
    line-height: 40px;
    margin-bottom: 30px;
}
	#cont_06 h2 span {
    font-size: 18px;
}
	#cont_06 .box {
    margin-bottom: 30px;
}
	#cont_06 .box p.title {
    text-align: center;
}
#cont_06 .clearfix {
    padding: 20px;
}
	#cont_06 .box img {
    float: none;
    margin: auto;
}
	#cont_06 .box p {
    margin-top: 20px;
}
}
/*============================
07
============================*/
#cont_07 {
    padding: 0;
}
#cont_07 h2 {
    color: #20221f;
    padding: 0;
    font-size: 50px;
    line-height: 50px;
    margin-bottom: 60px;
}
#cont_07 h2 span {
    font-size: 24px;
}
#cont_07 .flexbox {
    justify-content: center;
}
#cont_07 p {
    padding: 30px;
    border: 2px solid #814e21;
    border-radius: 30px;
    text-align: center;
    font-size: 20px;
}
#cont_07 p:first-child {
    margin-right: 30px;
    padding-top: 60px;
}
#cont_07 p span {
    font-weight: bold;
}
#cont_07 p span.ore {
    color: #ea5817;
}
#cont_07 table.t02 {
    text-align: center;
    margin-top: 60PX;
}
#cont_07 table.t02:last-child {
    margin-right: 30px;
}
#cont_07 table.t02 tr {
    display: table-row;
    border: 1px solid #b5b5b5;
}
#cont_07 table.t02 th, #cont_07 table.t02 td {
    padding: 10px 0;
    border: 1px solid #b5b5b5;
    width: 220px;
}
#cont_07 table.t02 th {
    width: auto;
    background: #814e21;
    color: #fff;
}
#cont_07 table.t02 td.bold {
    font-weight: bold;
}
#cont_07 .small {
    border: none;
    font-size: 13px;
    padding: 10px 0 0;
    text-align: left;
}
#cont_07 .aioi {
    background: #e6e7e8;
    margin-top: 80px;
}
#cont_07 .aioi p {
    border: none;
    padding: 0;
    width: 980px;
    padding-top: 515px;
    overflow: hidden;
    height: 0;
    background: url("../images/07/01.jpg") no-repeat center center;
    display: block;
    margin: auto;
}
@media only screen and (max-width: 768px) {
			#cont_07 h2 {
    font-size: 28px;
    line-height: 40px;
    margin-bottom: 30px;
}
	#cont_07 h2 span {
    font-size: 18px;
}
#cont_07 p {
    padding: 20px;
    border: 2px solid #814e21;
    border-radius: 30px;
    text-align: center;
    font-size: 18px;
}
		#cont_07 p:first-child {
    margin-right: 0;
    padding-top: 20px;
	margin-bottom: 20px;
}
#cont_07 table.t02:last-child {
    margin-right: 0;
}
	#cont_07 table.t02 {
    text-align: center;
    margin-top: 20PX;
		width: 100%;
}
		#cont_07 .aioi {
    margin-top: 30px;
}

	#cont_07 .aioi p {
    width: 100%;
    padding-top: 50%;
    background-size: 100%;
		margin-bottom: 0;
}
}
/*============================
08
============================*/
#cont_08 h2 {
    color: #20221f;
    padding: 0;
    font-size: 50px;
    line-height: 50px;
    margin-bottom: 60px;
}
#cont_08 h2 span {
    font-size: 24px;
}
#cont_08 .box {
    border-bottom: 1px dashed #dadada;
}
#cont_08 .q {
    font-size: 18px;
    font-weight: bold;
    position: relative;
    padding-left: 50px;
    margin-top: 40px;
}
#cont_08 .a {
    position: relative;
    padding-left: 50px;
    margin: 15px 0 40px;
}
#cont_08 .q::before {
    content: "";
    position: absolute;
    top: 50%;
    left: 0px;
    width: 40px;
    height: 40px;
    margin-top: -20px;
    background-image: url("../images/08/q.png");
    background-repeat: no-repeat;
    background-size: 100%;
}
#cont_08 .a::before {
    content: "";
    position: absolute;
    top: 50%;
    left: 0px;
    width: 40px;
    height: 40px;
    margin-top: -20px;
    background-image: url("../images/08/a.png");
    background-repeat: no-repeat;
    background-size: 100%;
}
@media only screen and (max-width: 768px) {
				#cont_08 h2 {
    font-size: 40px;
    line-height: 40px;
    margin-bottom: 20px;
}
	#cont_08 h2 span {
    font-size: 18px;
}
	#cont_08 .q {
    font-size: 16px;
    margin-top: 20px;
}
	#cont_08 .a {
    position: relative;
    padding-left: 50px;
    margin: 15px 0 20px;
}
#cont_08 .a::before {
    top: 20px;
}
	#cont_08 .box:last-child{
		border: none;
	}
}
/*============================
contact
============================*/
#entry h2 {
    background: #814e21;
    width: 400px;
    font-size: 30px;
    margin: 0 auto 40px;
    border-radius: 50px;
}
#confirm #entry, #complete #entry {
    padding-top: 0;
}
#confirm #entry h2, #complete #entry h2 {
    width: 100%;
    margin-bottom: 40px;
    font-size: 22px;
    font-weight: bold;
    padding: 14px 0;
    padding-left: 10px;
    color: #FFF;
    text-align: center;
    border-radius: 0;
}
#entry .title-lrg {
    border-top: none;
    background: none;
    border-bottom: 3px solid #bb8d2e;
}
#entry .title-lrg::before {
    border-top: 15px solid #bb8d2e;
}
#entry .flexbox {
    width: 830px;
    margin: 0 auto 40px;
}
#entry .tel_contact {
    width: 341px;
    padding-top: 94px;
    overflow: hidden;
    height: 0;
    background: url("../images/contact/tel.png") no-repeat center center;
    display: block;
}
#entry .line_contact {
    width: 453px;
    padding-top: 144px;
    overflow: hidden;
    height: 0;
    background: url("../images/contact/line.png") no-repeat center center;
    display: block;
}
#entry.lp_ent .formBtn {
    margin-left: 0;
}
.sc .formBtn li input {
    background: #814e21;
}
@media only screen and (max-width: 768px) {
	#entry h2 {
    width: 90%;
    font-size: 24px;
    margin: 0 auto 20px;
}
    .cont #entry .title-lrg::after {
        bottom: -85px;
    }
	#confirm #entry h2, #complete #entry h2 {
    margin-bottom: 20px;
    font-size: 18px;
}
}
/*============================
footer
============================*/

.sc .foot_siteTitle a {
    width: 124px;
    background: url(../images/footer/logo.png) no-repeat left top;
    background-size: 100%;
}
.sc footer.lp {
    background: #814e21;
}
.sc .toTop li a {
    background-color: #814e21;
}
@media only screen and (max-width: 768px) {
  .sc .foot_siteTitle a {
    width: 124px;
    padding-top: 50px;
    background: url(../images/footer/logo_sp.png) no-repeat left top;
    background-size: 100%;
}
}
/*============================
no1エンブレム
============================*/
#no1{
  background: #fffde4;;
}
#no1 .flexbox{
  justify-content: center;
}
#no1 .flexbox li{
  align-self: flex-end;
}
#no1 .flexbox li img{
  width: 212px;
}
#no1 .flexbox li img.no2{
  width: 250px;
  margin: 0 30px;
}
#no1 .flexbox li img.no3{
  width: 280px;
}


@media only screen and (max-width: 768px) {
  #no1 .flexbox{
  display: block;
}
  #no1 .flexbox li img{
    width: 70%;
    margin: auto;
  }
#no1 .flexbox li img.no2{
  width: 70%;
  margin: 20px auto;
}
#no1 .flexbox li img.no3{
  width: 70%;
}
}